Bug 31465 - Kickstart upgrade asked for confirmation
Kickstart upgrade asked for confirmation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-03-11 18:32 EST by hjl
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-12 11:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
A patch for kickstart upgrade (1.68 KB, patch)
2001-03-11 18:33 EST, hjl
no flags Details | Diff

  None (edit)
Description hjl 2001-03-11 18:32:32 EST
Kickstart upgrade in RC2 asked for confirmation
even if there is only one Linux installation.
I will post a patch.
Comment 1 hjl 2001-03-11 18:33:06 EST
Created attachment 12385 [details]
A patch for kickstart upgrade
Comment 2 Michael Fulbright 2001-03-12 11:23:42 EST
Thanks for the patch, we had already fixed this in a slightly different way.

Note You need to log in before you can comment on or make changes to this bug.